summaryrefslogtreecommitdiffstats
path: root/.local/bin/mpd-module-update
diff options
context:
space:
mode:
Diffstat (limited to '.local/bin/mpd-module-update')
-rwxr-xr-x.local/bin/mpd-module-update2
1 files changed, 1 insertions, 1 deletions
diff --git a/.local/bin/mpd-module-update b/.local/bin/mpd-module-update
index a2bae48..85eb002 100755
--- a/.local/bin/mpd-module-update
+++ b/.local/bin/mpd-module-update
@@ -3,5 +3,5 @@
# This loop will update the mpd statusbar module whenever a command changes the
# music player's status. mpd must be running on X's start for this to work.
while : ; do
- mpc idle >/dev/null && pkill -RTMIN+11 dwmblocks || break
+ mpc idle >/dev/null && pkill -RTMIN+11 "${STATUSBAR:?}" || break
done